<?php
$z[0]=Array("field","秦耀华,重庆方言电视剧,重庆方言",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言电视剧之生活麻辣烫演员：秦耀华。姓名：秦耀华 性别：男 身高：168cm 体重：62公斤 籍贯：山西 户口所在地：重庆市 手机：13983784027 出生年月：1960年",73,268);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言电视剧之生活麻辣烫演员：秦耀华",270,346);
$z[2][4]['name']="title";
$z[3]=Array("field","",348,387);
$z[3][4]['name']="writer";
$z[4]=Array("field","",389,428);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>\r\n	重庆方言电视剧之生活麻辣烫演员：秦耀华。</p>\r\n<img alt=\"重庆方言电视剧之生活麻辣烫演员：秦耀华\" src=\"/uploads/allimg/c140422/13b1LGLDP-15407.jpg\" title=\"重庆方言电视剧之生活麻辣烫演员：秦耀华\" vspace=\"5\" />\r\n<p>\r\n	<br />\r\n	<span>姓名：秦耀华<br />\r\n	性别：男<br />\r\n	身高：168cm<br />\r\n	体重：62公斤<br />\r\n	籍贯：山西<br />\r\n	户口所在地：重庆市<br />\r\n	手机：13983784027<br />\r\n	出生年月：1960年9月<br />\r\n	擅长语言：普通话、重庆话流利</span><br />\r\n	重庆方言电视剧之生活麻辣烫演员：秦耀华<span>曾参加拍摄的作品有：<br />\r\n	《记忆之城》、《幽灵计划》、《纸醉金迷》、《钢铁城市》、《一生牵挂》等多部重庆方言影视剧。<br />\r\n	重庆方言电视剧版：电视连续剧《莲花闹海棠》</span></p>\r\n\r\n      \r\n</br>",430,1167);
$z[5][4]['name']="body";
$z[6]=Array("field","",1169,1209);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","/uploads/allimg/c140422/13b1LGLDP-15407_lit.jpg",1211,1297);
$z[7][4]['name']="litpic";

?>